/* @format */

/*--------------------------------
reset
--------------------------------*/
html,
body,
div,
p,
img,
iframe,
a,
span,
blockquote,
q,
address,
cite,
pre,
code,
em,
small,
strong,
b,
i,
header,
article,
section,
nav,
figure,
figcaption,
hgroup,
menu,
aside,
footer,
time,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
tbody,
thead,
tfoot,
th,
tr,
td,
form,
fieldset,
legend,
label,
select,
input,
textarea,
button {
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,
article,
section,
nav,
figure,
figcaption,
hgroup,
menu,
aside,
footer {
    display: block;
}
ul li,
ol li {
    list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
}
body {
    line-height: 1;
}
a {
    text-decoration: none;
}
img {
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
select,
option,
input,
textarea,
button {
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
input[type='radio'] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
}
input[type='checkbox'] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
blockquote::before,
blockquote::after,
q::before,
q::after {
    content: '';
    content: none;
}
[type='submit'],
[type='button'],
[type='reset'],
[type='file'],
button {
    cursor: pointer;
}
:focus {
    outline: none;
}
html {
    font-size: 62.5%;
    scroll-padding-top: 100px;
    scroll-behavior: smooth;
}
body {
    font-family: 'Figtree', 'Zen Kaku Gothic New', sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: #000;
}
a {
    color: inherit;
    -webkit-tap-highlight-color: rgba(238, 223, 227, 0.2);
}
sup,
sub {
    font-size: xx-small;
}

/*--------------------------------
common
--------------------------------*/
.font-seasons {
    font-family: 'the-seasons', sans-serif;
}
.font-figtree {
    font-family: 'Figtree', sans-serif;
}
.font-ja {
    font-family: 'Zen Kaku Gothic New', sans-serif;
}
.small-text {
    font-size: 75%;
}
.mid-text {
    font-size: 125%;
}
.large-text {
    font-size: 150%;
}
.vertical-text {
    writing-mode: vertical-rl;
    -webkit-text-orientation: upright;
    text-orientation: upright;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
}
.fit-img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.has-max {
    height: auto;
    max-width: 100%;
}
.object-fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.flex-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.flex-nowrap {
    flex-wrap: nowrap;
}
.align-center {
    align-items: center;
}
.justify-center {
    justify-content: center;
}
.has-gap {
    gap: 30px;
}
.has-gap-min {
    gap: 18px;
}
.col-2 {
    width: 50%;
}
.col-3 {
    width: calc(100% / 3);
}
.col-4 {
    width: calc(100% / 3);
}
.has-gap .col-2 {
    width: calc(50% - 8px);
}
.has-gap .col-3 {
    width: calc(100% / 3 - 11px);
}
.has-gap .col-4 {
    width: calc(100% / 4 - 12px);
}
@media screen and (max-width: 767px) {
    .col-2,
    .has-gap .col-2,
    .col-3,
    .has-gap .col-3 {
        width: 100%;
    }
    .has-gap .col-4 {
        width: calc(50% - 8px);
    }
    .has-gap .sp-col-3 {
        width: 100%;
    }
}
.img-wrapper {
    position: relative;
}
.img-wrapper .caption {
    padding: 0.4em 0;
    position: absolute;
    bottom: 0;
    left: 8px;
    right: 8px;
    z-index: 1;
}
.img-wrapper .caption.has-bg {
    left: auto;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    padding: 0.4em 0.6em;
    margin: 0;
}
.img-wrapper .caption.has-bg.left {
    left: 0;
    right: auto;
}
.map-wrapper iframe {
    width: 100%;
}
.inline-block {
    display: inline-block;
}
.grid-wrapper {
    display: grid;
}
.stack-large > * + * {
    margin-top: 72px;
}
.stack > * + * {
    margin-top: 40px;
}
.stack-half > * + * {
    margin-top: 24px;
}
.stack-min > * + * {
    margin-top: 12px;
}
@media screen and (max-width: 767px) {
    .stack-half > * + * {
        margin-top: 12px;
    }
}

/*--------------------------------
component
--------------------------------*/
.hero-copy {
    font-size: clamp(5rem, 9vw, 13rem);
    line-height: 1.4;
}
.concept-copy {
    font-size: clamp(3rem, 6vw, 10rem);
    line-height: 1.4;
}
.hero-lead {
    margin-left: 8px;
    font-size: clamp(2.2rem, 5vw, 3.2rem);
    line-height: 1.4;
}
@media screen and (max-width: 767px) {
    .hero-lead {
        margin-left: 3px;
        font-size: clamp(2.2rem, 5vw, 3.2rem);
        line-height: 1.4;
    }
}
.primary-heading {
    font-size: clamp(3rem, 6vw, 10rem);
    line-height: 1.4;
}
.secondary-heading {
    font-size: clamp(2.4rem, 4.6vw, 8rem);
    line-height: 1.4;
}
.tertiary-heading {
    font-size: clamp(1.8rem, 3vw, 6rem);
    line-height: 1.6;
}
.quaternary-heading {
    font-size: clamp(1.8rem, 2vw, 2.4rem);
    line-height: 1.6;
}
.quinary-heading {
    font-size: clamp(1.6rem, 1.15vw, 2rem);
    line-height: 1.6;
}
.lead {
    font-size: clamp(1.4rem, 1.15vw, 1.8rem);
    line-height: 2;
}
.note {
    font-size: 1.4rem;
    line-height: 2;
}
.caption {
    font-size: clamp(1rem, 0.714vw, 1.2rem);
    line-height: 1.6;
}
.hgroup-baseline {
    align-items: baseline;
    gap: 24px;
}

/* btn */
.btn {
    width: 100%;
    max-width: 240px;
    display: inline-flex;
    font-size: 1.8rem;
    justify-content: center;
    align-items: center;
    transition: 0.4s cubic-bezier(0.33, 1, 0.68, 1);
    text-align: center;
}
@media screen and (max-width: 767px) {
    .btn {
        font-size: 1.6rem;
    }
}
.general-btn {
    padding: 0 24px;
    height: 50px;
    position: relative;
    background: #000;
    justify-content: space-between;
    color: #fff;
    fill: #fff;
    letter-spacing: 0.1em;
    border-radius: 30px;
    border: 1px solid #000;
}
.ghost-btn {
    max-width: 480px;
    height: 50px;
    color: #000;
    position: relative;
    background: transparent;
    border: 1px solid;
    border-radius: 40px;
    letter-spacing: 0.1em;
    overflow: hidden;
}
.general-btn span,
.general-btn svg,
.ghost-btn span {
    position: relative;
    z-index: 1;
    transition: transform 0.4s cubic-bezier(0.33, 1, 0.68, 1);
}
.general-btn span {
    flex: 1;
}
.general-btn:hover {
    background-color: transparent;
    color: #302d83;
    border: 1px solid;
    fill: #302d83;
}
.general-btn:hover svg {
    transform: rotate(-30deg);
}
.general-btn:focus {
    background-color: #24226a;
    color: #fff;
    border-color: #302d83;
    fill: #fff;
}
.general-btn:focus svg {
    transform: rotate(-30deg) translate(4px, -2px);
    transition: transform 0.2s cubic-bezier(0.5, 0, 0.75, 0);
}
.ghost-btn:hover {
    color: #fff;
}
.general-btn:hover::after,
.ghost-btn:hover::after {
    opacity: 1;
}
.general-table {
    margin: 0 auto;
}
.general-table th,
.general-table td {
    padding: 24px;
    font-size: clamp(1.4rem, 0.95vw, 1.6rem);
    line-height: 1.6;
}
.general-table th {
    width: 22%;
    text-align-last: justify;
}
@media screen and (max-width: 767px) {
    .general-table th,
    .general-table td {
        padding-left: 0;
        padding-right: 0;
        display: block;
    }
    .general-table th {
        padding-bottom: 0;
        width: auto;
        text-align-last: auto;
        text-align: left;
    }
    .general-table td {
        padding-top: 8px;
    }
}
.btn-icon {
    display: grid;
    place-items: center;
}

/* bannerBtn */
.banner-btn-item {
    flex: 1;
}
.banner-btn {
    padding: 30px 32px;
    width: 100%;
    display: block;
    aspect-ratio: 161 / 58;
    background: #ccc;
    border-radius: 4px;
    color: #fff;
    box-sizing: border-box;
}
.banner-btn-title {
    font-size: clamp(1.8rem, 2vw, 2.4rem);
    line-height: 1.6;
}

/* simpleCard */
.swiper {
    overflow: visible;
}
.swiper-wrapper {
    display: flex;
}
.swiper-slide {
    width: auto;
    height: auto;
    display: flex;
}
.simple-card {
    width: 418px;
    flex-grow: 1;
    height: 100%;
    padding: 8px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}
.simple-card-content {
    padding: 32px;
}
.simple-card-title {
    font-size: clamp(1.4rem, 1.15vw, 1.6rem);
    line-height: 2;
}

/*--------------------------------
layout
--------------------------------*/
.container {
    overflow-x: hidden;
}
.has-header .container {
    padding-top: 80px;
}
@media screen and (max-width: 767px) {
    .has-header .container {
        padding-top: 40px;
    }
}
.general-section .inner {
    margin: 0 auto;
    padding: 64px 0;
    width: calc(100% - 124px);
    max-width: 1000px;
}
.general-section .inner-min {
    padding: 40px 0;
}
@media screen and (max-width: 767px) {
    .general-section .inner {
        padding: 40px 0;
        width: calc(100% - 50px);
    }
    .general-section .inner-min {
        padding: 24px 0;
    }
}
.general-section .inner-wide {
    max-width: 1400px;
}
.general-section .inner-narrow {
    max-width: 700px;
}
.general-section .inner-fit {
    width: 100%;
    max-width: none;
}
.general-section .inner-full {
    max-width: none;
}
.general-section .inner + .inner {
    padding-top: 0;
}
.section-thumb {
    width: 50%;
    max-width: 700px;
}
.section-container {
    gap: 4vw;
    align-items: center;
}
@media screen and (max-width: 767px) {
    .section-thumb {
        width: 100%;
    }
    .section-container {
        flex-direction: column;
    }
}
.section-content {
    /* padding: 6.3vw 10.5vw; */
    flex: 1;
}
.section-content-inner {
    padding: 0 6vw;
}
@media screen and (max-width: 767px) {
    .section-content-inner {
        padding: 0 3vw;
    }
}
.btn-space {
    text-align: center;
}
* + .btn-space {
    margin-top: 40px;
}
/*--------------------------------
header
--------------------------------*/
.header {
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    border-bottom: 1px solid;
    transition: 0.6s ease-out;
}
@media screen and (max-width: 767px) {
    .header {
        height: 50px;
    }
}
.in-scroll .header {
    background: #fff;
    color: #000;
}
.header .logo {
    margin-left: 16px;
    width: 210px;
    height: 46px;
    display: block;
    background: url(../images/logo-oya-wh.svg) no-repeat center center;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .header .logo {
        width: 150px;
    }
}
.logo a {
    height: 100%;
    display: block;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.header .logo a::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    background: url(../images/logo-oya-color.svg) no-repeat center center;
    background-size: contain;
    opacity: 0;
    transition: opacity 0.6s ease-out;
}
.in-scroll .header .logo a::after {
    opacity: 1;
}
.global-nav {
    height: 100%;
    flex-wrap: nowrap;
}
.gnav {
    margin-right: 32px;
}
@media screen and (max-width: 960px) {
    .gnav {
        display: none;
    }
}
.gnav-link {
    padding: 0 32px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    justify-content: center;
}
@media screen and (max-width: 1120px) {
    .gnav-link {
        padding: 0 16px;
    }
}
.global-nav .font-figtree {
    font-size: 1.4rem;
}
.global-nav .font-ja {
    font-size: 1.2rem;
}
.header-btn {
    padding: 0 32px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    border-left: 1px solid;
    transition: 0.4s cubic-bezier(0.33, 1, 0.68, 1);
}
.header-btn:hover {
    background-color: #000;
    color: #fff;
}
/* @media (max-width: 1302px) {
    .header-btn:first-of-type {
        display: none;
    }
} */
.hamburger {
    aspect-ratio: 1 / 1;
    height: 100%;
    display: flex;
    gap: 7px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-left: 1px solid;
    transition: 0.4s cubic-bezier(0.33, 1, 0.68, 1);
}
.hamburger i {
    width: 24px;
    height: 1px;
    display: block;
    content: '';
    background: #fff;
    transition: 0.4s cubic-bezier(0.33, 1, 0.68, 1);
}
.in-scroll .hamburger i {
    background: #000;
}
.hamburger:hover {
    background-color: #000;
}
.hamburger:hover i {
    background-color: #fff;
}
/*--------------------------------
footer
--------------------------------*/
.footer {
    background-color: #46443c;
    color: #fff;
}
.footer-upper {
    height: 100px;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
@media screen and (max-width: 1440px) {
    .footer-upper {
        margin-bottom: 24px;
        height: auto;
        display: block;
        border-bottom: 0;
    }
    .footer-upper > .flex-wrapper {
        /*flex-direction: column;*/
    }
}
.footer-info {
    padding: 0 80px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 12px;
    font-size: 1.4rem;
    line-height: 1.4;
}
.sns-group {
    height: 100%;
    padding: 0 32px;
    position: relative;
    fill: #fff;
    align-items: center;
}
.sns-group::before {
    width: 1px;
    position: absolute;
    left: -24px;
    top: -8px;
    bottom: -8px;
    content: '';
    background: rgba(255, 255, 255, 0.4);
    transform: rotate(30deg);
}
@media screen and (max-width: 767px) {
    .footer-info {
        padding: 24px;
    }
    .sns-group {
        padding: 0 24px 24px;
        justify-content: center;
    }
    .sns-group::before {
        display: none;
    }
}
.footer-btn {
    padding: 0 32px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    transition: 0.4s cubic-bezier(0.33, 1, 0.68, 1);
}
.footer .general-btn {
    background: #302d83;
    border: 1px solid #302d83;
}
.footer .general-btn:hover {
    background-color: transparent;
    color: #fff;
    border: 1px solid;
    fill: #fff;
}
.tel-btn {
    min-width: 15vw;
    font-size: 2rem;
}
.contact-charter-wtap {
    min-width: 38vw;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
}
.contact-charter-wtap .flex-wrapper {
    width: 100%;
    padding: 0 6%;
}
.contact-charter-wtap .has-gap {
    gap: 1%;
}
.contact-charter-text {
    font-size: clamp(1rem, 0.9vw, 1.2rem);
    line-height: 1.3;
}
.contact-btn {
    min-width: 15vw;
    font-size: 1.8rem;
}
.icon-tel {
    fill: #908f8a;
    display: grid;
}
.icon-pagetop {
    fill: #fff;
}
.footer-btn:hover {
    background-color: #33322c;
}
@media screen and (max-width: 1440px) {
    .contact-charter-wtap {
        border-left: 0;
    }
    .footer-info-second {
        width: 100%;
        height: auto;
        justify-content: space-between;
    }
    .footer-btn {
        border-left: 0;
    }
    .footer-upper {
        height: 100%;
    }
    .footer-info {
        height: 100px;
    }
    .contact-charter-wtap {
        min-width: 50vw;
        border-left: 0;
    }
}
@media screen and (max-width: 767px) {
    .footer-btn {
        padding: 24px;
        border-left: 0;
        min-width: auto;
        width: 100%;
    }
    .contact-charter-wtap {
        min-width: auto;
        width: 100%;
    }
    .footer-sub-nav {
        border-top: 2px solid rgba(255, 255, 255, 0.1);
    }
    .contact-charter-wtap .flex-wrapper {
        text-align: center;
    }
    .footer-info-second {
        height: auto;
        justify-content: center;
        gap: 24px;
    }
    .contact-charter-wtap .has-gap {
        gap: 14px;
    }
}
.fnav {
    padding: 48px 24px;
    gap: 16px min(3.7vw, 64px);
    font-size: 1.4rem;
}
.footer-sub-nav {
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.fnav-sub {
    padding: 24px 24px;
    gap: min(3.7vw, 64px);
    font-size: 1.2rem;
}
.footer-meta-ttl {
    padding: 40px 0 0;
}
@media screen and (max-width: 767px) {
    #page-top {
        position: fixed;
        right: 0;
        bottom: 0;
        width: 50px;
        height: 50px;
        border: 0;
    }
    .fnav {
        padding: 0;
        gap: 0;
        display: grid;
        grid-template-columns: 1fr 1fr;
        text-align: center;
    }
    .fnav .fnav-link {
        display: block;
        padding: 24px;
    }
    .footer-sub-nav {
        border-top: none;
    }
    .fnav-sub {
        padding: 0;
        gap: 0;
        display: grid;
        grid-template-columns: 1fr;
    }
    .fnav-sub .fnav-link {
        display: block;
        padding: 20px 24px;
    }
    .footer-meta-block .has-gap {
        gap: 0;
    }
}
.footer-meta {
    background: #ececeb;
    color: #000;
}
.footer-meta-block {
    padding: 0 24px;
}
.footer-meta-nav {
    margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
    .footer-meta-block .flex-wrapper {
        gap: 12px;
        text-align: center;
    }
}
.meta-fnav {
    padding: 16px 0;
    font-size: 1.2rem;
    line-height: 1.4;
    max-width: 800px;
    margin: 0 auto;
}
.meta-logo {
    width: 220px;
    text-align: center;
}
.meta-logo a {
    height: 90%;
    display: grid;
    place-items: center;
}
@media screen and (max-width: 767px) {
    .meta-logo {
        margin: 0 auto;
        width: 60%;
    }
    .meta-fnav .fnav-list {
        width: 100%;
    }
}
.footer-meta-info {
    width: 380px;
}
.footer-meta-info .is-bold {
    margin-bottom: 8px;
    font-size: 1.6rem;
}

.outline {
    font-size: 1rem;
    line-height: 1.6;
}
.copyright {
    padding: 16px;
    font-size: 1rem;
    font-style: normal;
    line-height: 1.6;
}

/*--------------------------------
top
--------------------------------*/
.hero {
    position: relative;
}
.hero-text {
    position: absolute;
    left: 5.7vw;
    top: 8.3vw;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 767px) {
    .hero-text {
        top: 25vw;
    }
}
.hero-text .hero-lead {
    margin-top: 10px;
    font-size: clamp(0.8rem, 3.3vw, 3.2rem);
}
.hero-btn {
    position: absolute;
    right: 4.8vw;
    bottom: 3vw;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.hero-btn .general-btn {
    background: #b00000;
    border: 1px solid #b00000;
}
.hero-btn .general-btn:hover {
    background-color: transparent;
    color: #fff;
    border: 1px solid;
    fill: #fff;
}

.info-box {
    padding: 40px 64px;
    background: #fff;
    box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.1);
}
.merit-card-wrapper {
    justify-content: space-between;
    gap: 40px;
}
.merit-card {
    padding-left: 100px;
    position: relative;
    flex: 1 1 400px;
}
.merit-card-num {
    padding-left: 24px;
    width: 70px;
    position: absolute;
    top: 114px;
    left: 0;
    bottom: 0;
    border-right: 1px solid #ccc;
    font-size: 2.4rem;
    letter-spacing: 0.05em;
}
.merit-card-num span {
    display: block;
    transform-origin: left bottom;
    transform: rotate(90deg);
    white-space: nowrap;
}
.corporate .merit-card-thumb {
    width: 360px;
}
.merit-card-title {
    font-size: clamp(1.4rem, 1.15vw, 1.6rem);
    line-height: 2;
}
.general-section.our-buisiness {
    padding-bottom: 80px;
}
.corprate-news-block {
    padding: 4% 8%;
    background: #fff;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.corprate-news-lists {
    margin-top: 20px;
}
.corprate-news-list {
    display: flex;
    align-items: center;
}
.corprate-news-list + .corprate-news-list {
    margin-top: 10px;
}
.corprate-news-list dt {
    min-width: 100px;
}
.corprate-news-list dd {
    flex: 1;
    font-size: clamp(1.2rem, 0.9vw, 1.4rem);
    line-height: 2;
}
.corprate-news-list dd span {
    border-bottom: 1px solid #888888;
}
.corprate-news-list .corprate-news-category {
    font-weight: 700;
    color: #888888;
    padding: 0 16px 0 16px;
}
.btt-copy {
    font-size: clamp(12rem, 8vw, 14rem);
    position: absolute;
    right: 0;
    bottom: -14%;
}
.general-section.company {
    padding-top: 80px;
}
.corporate-company-list {
    padding: 20px 0;
    display: flex;
    font-size: clamp(1.2rem, 1.1vw, 1.6rem);
    line-height: 1.6;
    border-bottom: 1px solid #ccc;
}
.corporate-company-list dt {
    width: 20%;
}
.corporate-company-list dd {
    flex: 1;
}
@media screen and (max-width: 767px) {
    .hero .general-btn {
        padding: 0 18px;
        height: 36px;
    }
    .hero .btn {
        font-size: 1.2rem;
    }
    .hero .hero-btn {
        right: 2vw;
    }
    .hero .hero-btn .has-gap {
        gap: 10px;
    }
    .hero .quinary-heading {
        font-size: 1rem;
    }
    .corprate-news-block {
        padding: 8% 8%;
    }
    .corprate-news-lists {
        margin-top: 12px;
    }
    .corprate-news-list {
        flex-direction: column;
        align-items: flex-start;
    }
    .general-section.our-buisiness {
        padding-bottom: 40px;
    }
    .corporate .merit-card-thumb {
        width: 230px;
    }
    .btt .inner {
        padding: 0 0 40px;
    }
    .btt .img-wrapper {
        width: 100vw;
        margin-left: calc(50% - 50vw);
    }
    .btt-copy {
        font-size: 3.7rem;
    }
    .general-section.company {
        padding-top: 20px;
    }
    .corporate-company-list .flex-wrapper {
        flex-direction: column;
    }
    .recruit .section-thumb {
        width: 100%;
    }
}

/*--------------------------------
contact
--------------------------------*/

.contact-form {
    max-width: 900px;
    margin: 0 auto;
}
.form-row {
    display: flex;
    gap: 40px;
    padding: 16px 0;
    border-bottom: 1px solid #ccc;
}
.form-label {
    width: 200px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form-adress .form-label,
.form-mail .form-label,
.form-inquiry .form-label,
.form-inquiry-box .form-label {
    align-items: baseline;
    margin-top: 6px;
}
.form-label .required {
    background: #302d83;
    color: #fff;
    font-size: 11px;
    padding: 2px 6px;
    margin-left: 8px;
    border-radius: 3px;
}
.form-label .optional {
    background: #aaa;
    color: #fff;
    font-size: 11px;
    padding: 2px 6px;
    margin-left: 8px;
    border-radius: 3px;
}
.form-input {
    flex: 1;
}
.form-input > label {
    display: inline-block;
    margin-right: 28px;
    cursor: pointer;
}
.form-input > label input {
    width: auto;
}
.form-input input,
.form-input select,
.form-input textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    background: #f8f6f2;
    border: none;
}
.zip {
    display: flex;
    align-items: center;
    gap: 8px;
}
.zip input {
    width: 120px;
}
.form-inquiry label {
}
.form-consent {
    margin: 30px 0;
    text-align: center;
    line-height: 2;
}
.form-consent a {
    border-bottom: 1px solid #999;
    padding-bottom: 2px;
}
.form-submit {
    text-align: center;
}
.form-submit button {
    background: #000;
    color: #fff;
    padding: 12px 30px;
    border-radius: 30px;
    border: none;
    cursor: pointer;
}

::placeholder {
    color: #ccc;
}
.form-text {
    margin-top: 16px;
}
.w200 {
    width: 200px !important;
}

@media screen and (max-width: 767px) {
    .form-row {
        flex-direction: column;
    }
    .form-label {
        width: 100%;
        gap: 0;
        justify-content: flex-start;
    }
    .w200 {
        width: 100% !important;
    }
}

.error_mes {
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 30px;
    color: #f00;
    line-height: 1.6;
}

/*--------------------------------
state
--------------------------------*/
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
@media screen and (max-width: 767px) {
    .sp-text-left {
        text-align: left;
    }
}
.text-link {
    color: #302d83;
    text-decoration: underline;
    transition: 0.3s ease-out;
}
.text-link:hover {
    color: #888;
    text-decoration: none;
}
.disabled {
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}
.none {
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}
.is-none {
    display: none;
}
.is-fv {
    opacity: 0;
    animation-fill-mode: both;
    visibility: hidden;
}
.bg-light {
    background: #f8f6f2;
}
.bg-gray {
    background: #efebe3;
}
.is-light {
    color: #fff;
}
.is-shadow {
    text-shadow:
        0 0 1px rgba(0, 0, 0, 0.8),
        0 0 4px rgba(0, 0, 0, 0.4);
}
.is-thin {
    font-weight: 300;
}
.is-semibold {
    font-weight: 500;
}
.is-bold {
    font-weight: 700;
}
.line-wide {
    line-height: 2.4;
}
.letter-wide {
    letter-spacing: 0.1em;
}
.is-key {
    color: #d90000;
}
.is-key-blue {
    color: #302d83;
}
.is-alert {
    color: #c90000;
}
.underline {
    text-decoration: underline;
}
.unscrollable {
    overflow-y: hidden;
}
.is-round {
    border-radius: 4px;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .sp-none {
        display: none;
    }
    .slick-slide img.sp-none {
        display: none;
    }
    .mb-80 {
        margin-bottom: 32px;
    }
}
@media screen and (min-width: 768px) {
    .pc-none {
        display: none;
    }
    .slick-slide img.pc-none {
        display: none;
    }
}
.clearfix::after {
    height: 1px;
    content: '';
    clear: both;
    display: block;
}
